View Issue Details

IDProjectCategoryView StatusLast Update
0000843SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.5 
Target Version3.1.6Fixed in Version3.1.6 
Summary0000843: Add ability wire in database writer filters to dbimport
DescriptionAdd ability wire in database writer filters to dbimport.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6fda797a

2012-10-03 15:46:19

chenson

Details Diff
0000843: Add ability wire in database writer filters to dbimport
0000843
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImport.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbImportCommand.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2012-10-03 08:24 chenson New Issue
2012-10-03 08:24 chenson Status new => assigned
2012-10-03 08:24 chenson Assigned To => chenson
2012-10-03 15:47 chenson Status assigned => closed
2012-10-03 15:47 chenson Resolution open => fixed
2012-10-03 15:47 chenson Fixed in Version => 3.1.6
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6319
2014-02-02 20:52 Changeset attached => SymmetricDS 3.1 r6320
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6fda797a